package com.caimei.www.pojo.content;

import lombok.Data;

import java.io.Serializable;
import java.util.List;

/**
 * 项目仪器
 *
 * @author : Charles
 * @date : 2020/7/16
 */
@Data
public class InstrumentDetail implements Serializable {
    private Integer id;
    /** 类型：1二级列表 2项目详情 3讲师列表 4自由页面 */
    private Integer type;
    /** 标题 */
    private String title;
    /** seo关键词 */
    private String keywords;
    /** seo描述 */
    private String description;
    /** 主图 */
    private String headImage;
    /** 底部文字 */
    private String bottomText;
    /** 底部图片 */
    private String bottomImage;
    /** 移动端底部图片 */
    private String crmBottomImage;
    /** 项目详情页名称和内容 */
    private List<Parameter> pageContents;

    private static final long serialVersionUID = 1L;
}
