package com.caimei.www.controller;

import org.springframework.stereotype.Controller;
import org.springframework.web.bind.annotation.GetMapping;
import org.springframework.web.bind.annotation.PathVariable;

/**
 * 兼容旧链接
 *
 * @author : Charles
 * @date : 2020/6/12
 */
@Controller
public class RedirectController {

	@GetMapping("/product-{id}.html")
	public String toProduct(@PathVariable("id") Integer productId) {
		return "redirect:/product/detail.html?id=" + productId;
	}

	@GetMapping("/cmpage/info-2-{id}.html")
	public String toInstrument(@PathVariable("id") Integer instrumentId) {
		return "redirect:/instrument/detail.html?id=" + instrumentId;
	}


}
