package com.caimei.www.controller;

import org.springframework.stereotype.Controller;
import org.springframework.ui.Model;
import org.springframework.web.bind.annotation.GetMapping;
import org.springframework.web.bind.annotation.RequestParam;

/**
 * 供应商（supplier）
 *
 * @author : Charles
 * @date : 2020/7/15
 */
@Controller
public class SupplierController extends BaseController {

	private static final String SUPPLIER_SEARCH_PATH = "supplier/search";
	private static final String SUPPLIER_HOME_PATH = "supplier/home";

//    private SupplierService supplierService;
//    @Autowired
//    public void setSupplierService(SupplierService supplierService) {
//        this.supplierService = supplierService;
//    }

    /**
     * 供应商搜索结果页
     */
    @GetMapping("/supplier/search.html")
    public String search() {
        return SUPPLIER_SEARCH_PATH;
    }

    /**
     * 供应商详情页
     */
    @GetMapping("/supplier/home.html")
    public String home(final Model model, @RequestParam("id") Integer supplierId) {
        /*SupplierDetail detail = supplierService.getSupplierById(supplierId);
        model.addAttribute("supplier", detail);*/
        return SUPPLIER_HOME_PATH;
    }

}
