package com.caimei.www.mapper;

import com.caimei.www.pojo.content.ImageLink;
import com.caimei.www.pojo.content.InstrumentDetail;
import com.caimei.www.pojo.content.PageFloor;
import com.caimei.www.pojo.content.Parameter;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

/**
 * Description
 *
 * @author : Charles
 * @date : 2020/7/16
 */
@Mapper
public interface InstrumentDao {
    /** 项目仪器详情 */
    InstrumentDetail getInstrumentById(Integer instrumentId);
    /** 项目仪器参数 */
    List<Parameter> getParametersByInstrumentId(Integer instrumentId);
    /** 获取项目仪器详情页中层信息 */
    List<PageFloor> getInstrumentRecommendById(Integer instrumentId);
    /** 中层信息详细数据 */
    List<ImageLink> getFloorDataById(Integer id);
}

